
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.29102.190
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Spicy-Test", "Spicy-Test\Spicy-Test.csproj", "{B1B24CE4-4C25-4122-B6B7-04BCF463B762}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{B1B24CE4-4C25-4122-B6B7-04BCF463B762}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B1B24CE4-4C25-4122-B6B7-04BCF463B762}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B1B24CE4-4C25-4122-B6B7-04BCF463B762}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B1B24CE4-4C25-4122-B6B7-04BCF463B762}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {D4A27A71-1F00-4EC5-B283-1B5EEFF92FD1}
	EndGlobalSection
EndGlobal
